A:link {

	color: #336699;
	
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	
	font-size: 10pt;
	
}

A:visited {
	
	color: #999999;
	
	font-size: 10pt;
}



.bottom  {
 
     color: #336699; 
	 
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	 
	 font-size: 10 pt; 
	 
	 font-weight: bold; 
	 
	 text-decoration: none; 
	 
}

.bottom A:visited {

     color: #999999; 
	 
	 text-decoration: none;
	 
}

.bottom A:link {

     color: #336699; 
	 
	 text-decoration: none;
	 
}

.top {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	color: #639C00;

	font-size : 10pt;

	font-weight : bold;

	text-decoration : none;

}

.top A:visited {

     color:#639C00; 
	 
	 text-decoration: none;
	 
}

.top A:link {

     color:#639C00; 
	 
	 text-decoration: none;
	 
}








body {




	color #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;



}



h1, h2, h3, h4, h5, h6 {



	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;



	}



H3.title {



	font-weight: bold;



	font-size: 14pt;



	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;color: #336699



}







H3.normal {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: lighter; font-size: 10pt}







H2.medium { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11pt }







H2.smallbold { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt }







H1.small {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: lighter; font-size: 8pt }







H1.mednonbold {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: lighter; font-size: 11pt }